Une faille critique dans Flash

| 0 Commentaires

Adobe publiait hier un bulletin de sécurité invitant tous les utilisateurs de son programme Macromedia Flash à procéder à une mise à jour vers la version 8.0.24.0. La compagnie a en effet identifié des vulnérabilités critiques dans le lecteur Flash qui pourraient compromettre un système. La faille peut être exploitée par un fichier SWF et l’on doit cette découverte à Microsoft. La faille en question affecte tous les systèmes d’exploitation.

En conséquence Adobe a publié diverses mises à jour pour Flash, Breeze, Shockwave et Flex. On trouve même un correctif pour Flash 7 édition Linux et Solaris. Pour le téléchargement de ces mises à jour rendez-vous ici.

Laisser un commentaire

Champs Requis *.